﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <header class="container">
        <div class="row">
            <img src="~/Content/img/Logo.png" alt="Logo image" class="col-md-1" />
            <p class="Logo-text col-md-11">Library</p>
            <a name="top"></a>
        </div>
    </header>
    <div class="container body-content">
        <div class="row">
            <div class="col-md-10">
                @RenderBody()

            </div>
            <div class="col-md-2 Sidebar-body">
                <ul class="nav nav-pills nav-stacked Sidebar">
                    <li role="presentation">@Html.ActionLink("Main Page", "Index", "Home")</li>
                    <li role="presentation">@Html.ActionLink("Guest page", "GuestPage", "GuestPage")</li>
                    <li role="presentation">@Html.ActionLink("Form page", "Index", "SurveyPage")</li>
                </ul>
            </div>
        </div>
        <hr />
        <footer>
            <a href="#top" class="footer">&copy; Mykyta Dudchenko mykyta.dudchenko.pm.2019@lpnu.ua</a>
        </footer>
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
